Subject: Re: read doesn't read the second time
From: [email-masked] (Earnie Boyd)

25 Sep 1998 03:53:57 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Tony Pires <[email-masked]>, Steve Kirsch <[email-masked]>
Cc: [email-masked]

If you have WinNT:

Make sure you have the Sergey's latest coolview update and the
bash.exe.gz.  Make sure that you `set CYGWIN32=tty %CYGWIN32%' before
starting bash.  This will fix the problem.

I don't know about Win95.  I can only try that from home and it will
be a while before I can get to it.

---Tony Pires <[email-masked]> wrote:
>
> Try this:
> 
> #! /bin/sh
> echo -e "enter yes/no: \c"; read answer; echo $answer
> echo -e "enter yes/no: \c"; read answer; echo $answer
> 
> At 12:06 PM 9/21/98 -0700, you wrote:
> >This script fails to wait for the second number to be input:
> >
> >read -p "enter number: " num1
> >read -p "enter another number: " num2
> >echo "done"
> >
> >
> 
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-                \\||//
-----------o0O0--Earnie--0O0o------------
--        [email-masked]        --
-- http://freeyellow.com/members5/gw32 --
--------------ooo0O--O0ooo---------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".